Debian Package rebuild

Rebuild of the Debian archive with clang

"Unsupported option" build failure(s)
clang 3.4
Return to the list
Many options were not supported in clang 2.9 (like, -traditional, -MG, etc), version 3.0 implemented most of them.
Versions: 2.9 - 3.0 - 3.1 - 3.2 - 3.3 - 3.4 - 3.4.2 - 3.5.0 - 3.6.0 - 3.8.1
PackageVersionSupposed error messageFull log Bug report
fdm 1.7-2clang: error: '-I-' not supported, please use -iquote instead Log
labrea 2.5-stable-3clang: error: '-I-' not supported, please use -iquote instead Log
mustang 3.2.1-3clang: error: the clang compiler does not support '-traditional' Log
recite 1.0-8.2clang: error: '-I-' not supported, please use -iquote instead Log
4 errors
Return to the list